### Name: fitted.systemfit.equation
### Title: Fitted values
### Aliases: fitted.systemfit.equation
### Keywords: models

### ** Examples

## Not run: library( systemfit )

data( kmenta )
attach( kmenta )
demand <- q ~ p + d
supply <- q ~ p + f + a
labels <- list( "demand", "supply" )
system <- list( demand, supply )

## perform OLS on each of the equations in the system
fitols <- systemfit( "OLS", system, labels )

## print the fitted values of the first equation
fitted( fitols$eq[[1]] )

## print the fitted values of the second equation
fitted( fitols$eq[[2]] )



